<!DOCTYPE html>
<html>
    
    <head>
        <!-- Importando Bootstrap-->
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
        <link rel="stylesheet" type="text/css" href="stylesheet/style.css">
        <script src='https://kit.fontawesome.com/a076d05399.js'></script>
        <title>GTimy - Seu site de Cursos Online</title>
    </head>
    
    <body>

        <section class=" bg-primary">
            <div class="container py-4">
                <div class="row">
                    <div class="col-lg-3 text-left">
                        <h1 class="text-left text-white">GTimy Cursos Online</h1>
                        <h5 class="pt-3 mb-4 text-white">
                            Desfrute dos melhores cursos online, e saia preparado para o mercado de trabalho.
                        </h5>
                    </div>
                    <div class="col-sm">
                        
                    </div>
                </div>    
                <div class ="text-left"><button class="btn btn-success mt-3 mb-4 btn-lg px-5">Comece a navegar</button></div>
        </section>


        <section class="p-5">
            <div class="container-fluid">
                <div class="text-center">
                    <p>
                        <h1>Conheça nossos produtos</h5>
                    </p>
                </div>
                <div class="row">

                    <div class="col-6 col-md-4 text-center">
                        <img src="images/2227836_f036_5.jpg" class="img-fluid">
                        <p class="text-center">Este é o curso JEDI oferecido pela plataforma Gtimy</p>
                    </div>
                    <div class="col-6 col-md-4 text-center">
                        <img src="images/1465244_ed1a_3.jpg" class="img-fluid">
                        <p class="text-center">Este é o curso Desenvolvimento Web com JavaScript oferecido pela plataforma Gtimy</p>
                    </div>
                    <div class="col-6 col-md-4 text-center">
                        <img src="images/2640336_1a05.jpg" class="img-fluid">
                        <p class="text-center">Este é o curso ReactJS com Bootstrap oferecido pela plataforma Gtimy</p>
                    </div>
                </div>
            </div>
        </section>
        
        <section class="color py-5 px-5">
            <div class="container-fluid">
                <div class="row py-5">
                    <div class="col-lg-3 text-left">
                        <h1 class="text-white">A plataforma global de cursos Online</h1>
                        <h5 class="pt-5 mb-4 text-white">
                            Explore uma das melhores plataformas online de aprendizado e torne-se uma pessoa cada vez mais
                            capacitada. Contamos com um vasto número de cursos, e com diversos professores, cada um com
                            uma metodologia diferente para garantir que você irá desfrutar o melhor das aulas.
                        </h5>
                    </div>
                </div>
            </div>
        </section>
        
        <section class="p-5">
            <div class="container-fluid">
                <div class="text-center">
                    <p>
                        <h1>Como funciona:</h1>
                    </p>
                </div>
                <div class="row">
                    <div class="col-md-3 text-center">
                        <img src="images/iconfinder_touch_unlock_phone_cell_hand_4014696.png" class="img-fluid " width=130 height=40>
                        <p class="text-center"><h3>Selecione a área de interesse</h3></p>
                        <p class="text-center"><h6>Escolha uma área do conhecimento de seu gosto, e 
                            depois navegue pelos cursos ofertados daquela área.</h6></p>
                    </div>
                    <div class=" col-md-3 text-center">
                        <img src="images/iconfinder_astronot_5044135.png" class="img-fluid "width=130 height=40>
                        <p class="text-center"><h3>Selecione o curso</h3></p>
                            <p class="text-center"><h6>Escolha um curso do seu interesse, temos milhares de 
                                cursos a sua disposição a um precinho acessível.</h6></p>
                    </div>
                    <div class="col-md-3 text-center">
                        <img src="images/iconfinder_20-Online_Video_2924881.png"  class="img-fluid "width=130 height=40>
                        <p class="text-center"><h3>Assista as aulas</h3></p>
                            <p class="text-center"><h6>Após a compra do curso, as aulas ficaram a sua 
                                disposição para assistir quando quiser.</h6></p>
                    </div>
                    <div class="col-md-3 text-center">
                        <img src="images/iconfinder_education-school-learn-study-05_2125343.png"  class="img-fluid "width=130 height=40>
                        <p class="text-center"><h3>Adquira o certificado</h3></p>
                            <p class="text-center"><h6>Terminado o curso, você recebe na hora seu certificado de conclusão.</h6></p>
                    </div>
                </div>
                <div class="text-center">
                    <button class="btn btn-success mt-5 mb-4 btn-lg px-5">Comece agora</button>
                </div>
            </div>
        </section>

        <section class="py-5 px-5 bg-3">
            <div class="container py-5 text-right">
                <div class="row">
                    <div class="col-md-6 text-left">
                        <h1 class="text-left text-white">Acesse nosso canal no discord e participe da nossa comunidade!!</h1>
                        <h5 class="pt-5 mb-4 text-white">
                            Potencialize o seu aprendizado, destaque-se entre os programadores e ganhe prêmios exclusivos.
                        </h5>
                    </div>
                    <div class="col-md-6">
                        <img src="images/discord-logo.png" class="img-fluid" >
                    </div>
                </div>    
                <div class ="text-left"><button class="btn btn-success mt-5 mb-4 btn-lg px-5">Comece agora</button></div>
        </section>
        <section class="py-5 px-5">
                <div class="container">
                    <div class="row ">
                        <div class="col">
                            <div class="embed-responsive embed-responsive-16by9">
                                <iframe class="embed-responsive-item" src="https://youtu.be/ABjV1bObFW8" allowfullscreen></iframe>
                            </div>
                        </div>
                    </div>
                </div>
            <div class="px-4 py-4">
                <div class="container">
                    <h1 class="text-center">Nossos Parceiros</h1>
                    <div class="row">
                        <div class="col-6 col-md-4">
                            <img src="images/índice.png" class="img-fluid" >
                        </div>
                        <div class="col-6 col-md-4">
                            <img src="images/default-meta-image.png" class="img-fluid" >
                        </div>
                        <div class="col-6 col-md-4">
                            <img src="images/google.jpg" class="img-fluid" >
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section >
            <div id="carouselSite" class="carousel slide" data-rid="carousel">
                <ol class="carousel-indicators">
                    <li data-target="#carouselSite" data-slide-to="0" class="active"></li>
                    <li data-target="#carouselSite" data-slide-to="1"></li>
                    <li data-target="#carouselSite" data-slide-to="2"></li>
                </ol>
                <div class="carousel-inner">
                    <div class="carousel-item active">
                        <img src="../desafio/images/avatar-2191932_1920.png" class="img-fluid d-block">
                        <div class="col-xs carousel-caption">
                            <h3 class="text-white">Neymar Jr.</h3>
                            <p class="text-white">Gostaria de parabenizar a empresa pela agilidade, competência e comprometimento com os interesses dos clientes.</p>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <img src="../desafio/images/avatar-2191932_1920.png" class="img-fluid d-block ">
                        <div class="col-xs carousel-caption">
                            <h3 class="text-white">Juliano Simões</h3>
                            <p class="text-white">Indico fortemente a GTimy Sempre que precisei, fui bem atendido. E Parabéns pelo novo site, muito mais dinâmico e fácil de navegar!</p>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <img src="../desafio/images/avatar-2191932_1920.png" class="img-fluid d-block">
                        <div class="col-xs carousel-caption">
                            <h3 class="text-white">ASCOSUL</h3>
                            <p class="text-white">A ASCOSUL agradece todo o suporte e atenção de toda a equipe, fizeram um excelente trabalho! Parabéns!</p>
                        </div>
                    </div>
                </div>
                <a class="carousel-control-prev" href="#carouselSite" role="button" data-slide="prev">
                    <span class="carousel-control-prev-icon"></span>
                    <span class="sr-only">Anterior</span>
                </a>
                <a class="carousel-control-next" href="#carouselSite" role="button" data-slide="next">
                    <span class="carousel-control-next-icon"></span>
                    <span class="sr-only">Próximo</span>
                </a>  
            </div>
        </section>

        <footer class="page-footer font-small bg-info pt-4">
            <div class="container text-center text-md-left">
                <div class="row">
                    <div class="col-md-4 mx-auto">
                        <h5 class="font-weight-bold text-uppercase ml-3 mt-3 mb-4">Gtimy</h5>
                        <p class="text-white ml-3">Compartilhando conhecimento e criando futuros.</p>
                    </div>
                    <hr class="clearfix w-100 d-md-none">
                    <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-4">

                        <!-- Links -->
                        <h5 class="font-weight-bold text-uppercase ml-auto mt-3 mb-4">Início</h5>
                        
                        <p>
                          <a class="text-white ml-auto mr-3" href="https://victorehrich.github.io/Desafio/">Home</a>
                        </p>
                        <p>
                          <a class="text-white ml-auto mr-3" href="#!">Cursos</a>
                        </p>
                        <p>
                          <a class="text-white" href="#!"></a>
                        </p>
                        <p>
                          <a class="text-white" href="#!"></a>
                        </p>
                    </div>
                    <hr class="clearfix w-100 d-md-none">
                    <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-4">

                        <!-- Links -->
                        <h5 class="font-weight-bold text-uppercase ml-auto mt-3 mb-4">Informações</h5>
                        
                        <p>
                          <a class="text-white ml-auto mr-3" href="#!">Sobre Nós</a>
                        </p>
                        <p>
                          <a class="text-white ml-auto mr-3" href="#!">Privacidade</a>
                        </p>
                        <p>
                          <a class="text-white ml-auto mr-3" href="#!">Perguntas Frequentes</a>
                        </p>
                        <p>
                          <a class="text-white ml-auto mr-3" href="#!">Termos</a>
                        </p>
                    </div>
                    <hr class="clearfix w-100 d-md-none">
                    <div class="col-md-4 col-lg-3 col-xl-3 mx-auto mb-md-0 mb-4">
                         <!-- Links -->
                         <h5 class="font-weight-bold text-uppercase ml-3 mt-3 mb-4">Contato</h5>
                            <p class="text-white">
                                <i class="fas fa-home ml-3 mr-3"></i> New York, NY 10012, US</p>
                            <p class="text-white">
                                <i class="fas fa-envelope ml-3 mr-3"></i> info@example.com</p>
                              <p class="text-white">
                                <i class="fas fa-phone ml-3 mr-3"></i> + 01 234 567 88</p>
                              <p class="text-white">
                                <i class="fas fa-print ml-3 mr-3"></i> + 01 234 567 89</p>
                    </div>
                </div>
            </div>
            <hr>
            <ul class="list-unstyled list-inline text-center py-2">
                <li class="list-inline-item">
                  <h5 class="mb-1">Registre-se grátis</h5>
                </li>
                <li class="list-inline-item">
                  <a href="#!" class="btn btn-danger btn-rounded">Registre-se!</a>
                </li>
              </ul>
              
              <hr >
                <ul class="list-unstyled list-inline text-center ">
                    <li class="list-inline-item">
                        <a class="btn-floating btn-fb mx-1">
                            <i class="fab fa-facebook-f"> </i>
                        </a>
                    </li>
                    <li class="list-inline-item">
                        <a class="btn-floating btn-tw mx-1">
                            <i class="fab fa-twitter"> </i>
                        </a>
                    </li>
                    <li class="list-inline-item">
                        <a class="btn-floating btn-gplus mx-1">
                            <i class="fab fa-google-plus-g"> </i>
                        </a>
                    </li>
                    <li class="list-inline-item">
                        <a class="btn-floating btn-li mx-1">
                            <i class="fab fa-linkedin-in"> </i>
                        </a>
                    </li>
                    <li class="list-inline-item">
                        <a class="btn-floating btn-dribbble mx-1">
                            <i class="fab fa-dribbble"> </i>
                        </a>
                    </li>
                </ul>
                <div class="footer-copyright text-center bg-4 py-3">© 2020 Copyright:
                    <a href="https://gtijr.com/"> Gtimy.com</a>
                  </div>

        </footer>
        <!-- Optional JavaScript -->
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
    </body>
</html>